export_json.data:
  path: 'em_maps/export/points_GeoJSONP.js'
  defaults:
    _controller: '\Drupal\export_json\Controller\ExportEventsController::data'
    _title: 'Export events'
    methods:  [GET]
  requirements:
    _permission: 'access content'  